Bug 1018249 - rhqctl --help starts install (doesn't show the help message)
rhqctl --help starts install (doesn't show the help message)
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Installer (Show other bugs)
JON 3.2
Unspecified Unspecified
high Severity medium
: ER05
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-11 10:31 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:37:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhqctl_help (146.12 KB, image/png)
2013-10-11 10:31 EDT, Armine Hovsepyan
no flags Details
start_help (171.82 KB, image/png)
2013-10-31 11:25 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Armine Hovsepyan 2013-10-11 10:31:38 EDT
Created attachment 811166 [details]
rhqctl_help

Description of problem:
rhqctl --help start install (doesn't show the help message)

Version-Release number of selected component (if applicable):
jon 3.2 er3

How reproducible:
always

Steps to Reproduce:
1.  run rhqctl install --help 



Actual results:
install operation starts

Expected results:
help message should be visible

Additional info:
screen-shot attached

The severity of bug is medium or even low, but from user perspective i guess the issue has high priority. 

rhqctl --help works
Comment 1 Armine Hovsepyan 2013-10-31 11:25:11 EDT
this issue is fixed with #1017988

screenshot-attached
Comment 2 Armine Hovsepyan 2013-10-31 11:25:47 EDT
Created attachment 817965 [details]
start_help

Note You need to log in before you can comment on or make changes to this bug.